
TYPO3.Neos - Bug # 47752

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: UI
Created: 2013-04-30 Assigned To: Karsten Dambekalns
Updated: 2013-04-30 Due date:
Subject: Changes list for workspace has broken type icons
Description

The change at https://review.typo3.org/19475 broke the icons in the list of workspace changes.

Related issues:
related to TYPO3.Neos - Feature # 45431: Icon location for Node Types in Neos... Closed 2013-02-13

Associated revisions
Revision d4bc0ee5 - 2013-04-30 18:01 - Karsten Dambekalns

[BUGFIX] Changes list for workspace has broken icons

Change-Id: Ib9705dfd341119f3e8e79cc43583ce63a2207d55
Fixes: #47752
Related: #45431

History
#1 - 2013-04-30 18:01 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20361

#2 - 2013-04-30 23:36 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:d4bc0ee587c67659bd301add8925f672239b3181.
